/*--------------------
	menu area
--------------------*/
#member_nav{
	display:none;
}
.ui.vertical.menu.fluid.grid .item{
	border-left-width:0px;
	padding:0.2em 0.2em 0.1em 0.2em;
}
.ui.vertical.menu.fluid.grid .item span{
	padding:0em 0.65em!important;
	font-size:0.75em!important;
	font-weight:bold;
	vertical-align:60%;
}
.ui.vertical.menu.fluid.grid .item .bar{
	display:inline-block;
	width:3px;
	height:33px;
	background-color:#ffdade;
}
.ui.vertical.menu.fluid.grid .active.item,
.ui.vertical.menu.fluid.grid .item:hover{
	color:#ff8b8b;
	background-color:transparent;
}
.ui.vertical.menu.fluid.grid .active.item .bar,
.ui.vertical.menu.fluid.grid .item .bar:hover{
	background-color:#ff7070;
}
/*--------------------
	PC only
--------------------*/
@media only screen and (min-width: 920px) {
	/*--------------------
		toc
	--------------------*/
	#member_nav{
		display:block;
		width:210px;
		margin-top:1em;
		margin-right:10px;
	}
	.ui.right.container{
		width:700px;
		float:right;
		margin-left:0!important;
		margin-right:0!important;
	}
}
/*--------------------
	SP only
--------------------*/
@media only screen and (max-width: 699px) {
	.ui.right.container{
		margin-left:0!important;
		margin-right:0!important;
	}
}
/*---------------------------------------------------------------------------*/
/*各ボックスの設定*/

section.listX  {
	margin : 10px -0.7em 0 -0.7em ;
}
section.listX section a {
		border-radius: 10px;		/*角丸のサイズ*/
	text-decoration: none;
	display: block;
	overflow: hidden;
	-webkit-transition: 0.2s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.2s;			/*同上*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
		box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 0px #FFF inset;			/*同上*/
	margin-bottom: 5px;	/*ボックスの下に空けるスペース*/
}
/*マウスオン時*/
section.listX section a:hover {
	background-color: #F2F2F2;	/*背景色*/
	color: #00F;				/*文字色*/
	border: 1px solid #00F;	/*枠線の幅、線種、色*/
}

/*ボックス内の写真設定*/
section.listX section figure  {
margin : 0 ;
pading :0 ;
}
/*ボックス内の写真設定*/
section.listX section figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0;			/*余白。ここに上の行で設定した背景色が出ます。*/
	width: 30%;
	height: auto;
	border-top-left-radius : 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-bottom-left-radius : 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
}
/*ボックス内のh4タグ設定*/
section.listX section h4 {
	margin-top:10px ;
	font-size: 100%;
	color: #000;	/*文字色*/
	margin-left: 32%;	/*左の写真とのバランスをとって設定*/
	line-height : 110%;
	margin-bottom:0;
}
/*ボックス内の段落タグ設定*/
section.listX section p {
	margin-left: 32%;	/*左の写真とのバランスをとって設定*/
	margin-top:5px;
	margin-right:1px;	
	margin-bottom:0;	
	font-size: 80%;
	color: #555;	/*文字色*/
	line-height : 120%;
	font-weight:normal;
}



.vid {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.vid iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.red{
	color : red ;
}



/*service.html内の各ブロック（※タイプ２）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/

section.listY section {
	margin :0 auto;
		padding  : 0;
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;		/*角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;			/*同上*/
}
section.listY section a {
	padding: 0;	/*ボックス内の余白*/
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	text-decoration:none;
}
/*マウスオン時*/
section.listY section a:hover {
	background-color: #f6f1b2;	/*背景色*/
	color: #333;				/*文字色*/
	border-radius: 6px;			/*角丸のサイズ*/
}

/*ボックス内の写真設定*/
section.listY section figure  {
margin :0 ;
pading :0 ;
}
/*ボックス内の写真設定*/
section.listY section figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 30%;
	height: auto;
}
section.listY section.Y figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0 10%;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 10%;
	height: auto;
}

section.listY section.Y2 figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0 7%;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 16%;
	height: auto;
}
/*ボックス内のh4タグ設定*/
section.listY section h4 {
	margin:0 0 0 31%;
	font-size: 120%;
	color: #333;	/*文字色*/
font-weight:bold ;
line-height : 120%;
	padding : 0 0 0 8px ;
	border-left : solid 8px #F60;
		text-decoration:none;
}

/*ボックス内の段落タグ設定*/
section.listY section p {
	padding: 0px;
	margin-left: 31%;	/*左の写真とのバランスをとって設定*/
margin-top:0 ;
	font-size: 80%;
	color: #555;	/*文字色*/
line-height : 140%;
text-decoration:none;
}

/*service.html内の各ブロック（※タイプ２）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/

section.listS section {
	margin :0 auto;
		padding  : 0;
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;		/*角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;			/*同上*/
}
section.listS section a {
	padding: 0;	/*ボックス内の余白*/
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	text-decoration:none;
}
/*マウスオン時*/
section.listS section a:hover {
	background-color: #f6f1b2;	/*背景色*/
	color: #333;				/*文字色*/
	border-radius: 6px;			/*角丸のサイズ*/
}

/*ボックス内の写真設定*/
section.listS section figure  {
margin :0 ;
pading :0 ;
}
/*ボックス内の写真設定*/
section.listS section figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	height: 100px;
	text-align:center ;
	width: auto;
}
/*ボックス内のh4タグ設定*/
section.listS section h4 {
	margin:0 0 0 31%;
	font-size: 120%;
	color: #333;	/*文字色*/
font-weight:bold ;
line-height : 120%;
	padding : 0 0 0 8px ;
	border-left : solid 8px #F60;
		text-decoration:none;
}

/*ボックス内の段落タグ設定*/
section.listS section p {
	padding: 0px;
	margin-left: 31%;	/*左の写真とのバランスをとって設定*/
margin-top:0 ;
	font-size: 80%;
	color: #555;	/*文字色*/
line-height : 140%;
text-decoration:none;
}


/*service.html内の各ブロック（※タイプ２）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/

section.listR section {
	margin :0 auto;
		padding  : 0;
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;		/*角丸のサイズ*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;			/*同上*/
}
section.listR section a {
	padding: 0;	/*ボックス内の余白*/
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	text-decoration:none;
}
/*マウスオン時*/
section.listR section a:hover {
	background-color: #f6f1b2;	/*背景色*/
	color: #333;				/*文字色*/
	border-radius: 6px;			/*角丸のサイズ*/
}

/*ボックス内の写真設定*/
section.listR section figure  {
margin :0 ;
pading :0 ;
}
/*ボックス内の写真設定*/
section.listR section figure img {
	float: left;			/*画像を左へ回り込み*/
	background-color: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 80px;
}
/*ボックス内のh4タグ設定*/
section.listR section h4 {
	margin:10px 0 0 100px;
	font-size: 120%;
	color: #333;	/*文字色*/
font-weight:bold ;
line-height : 120%;
	padding : 0 0 0 8px ;
	border-left : solid 8px #F60;
		text-decoration:none;
}

/*ボックス内の段落タグ設定*/
section.listR section p {
	padding: 0px;
	margin:10px 0 0 100px;
	font-size:80%;
	color: #555;	/*文字色*/
line-height : 140%;
text-decoration:none;
}


.Yred {
	color:red;
	background: linear-gradient(transparent 60%, yellow 40%);
}
.Y {
	background: linear-gradient(transparent 60%, yellow 40%);
}
